Currently (as of October 2011) compatibility with FCOM

Download and read about WAC Beta v0.1
Post Reply
FatalIllusion
Fumbling Sworduser
Posts: 2
Joined: March 30th, 2011

October 14th, 2011

Dear everyone..as an user of FCOM and as a new member of this forum,I'd like to know if exist any way(patch?) to make wac compatible with the latest FCOM version or with OOO/MMm
User avatar
Maigrets
Admin
Posts: 1557
Joined: October 2nd, 2008
Gender: Female
Born in: 1954
Location: Australia
Contact:

October 18th, 2011

Use this Sticky thread for questions like this please. There are links in the thread for OOO patches among others.
viewtopic.php?f=12&t=531

This is not a support forum for making WAC work with other mods or overhauls in particular. Sometimes you just have to make a choice or make your own patches if necessary.
Some humans would do anything to see if it was possible to do it. If you put a large switch in some cave somewhere, with a sign on it sayingEnd Of The World Switch PLEASE DO NOT TOUCHthe paint wouldn't even have time to dry. Terry Pratchett
Post Reply